.article-detail-caption-titles {
	background: url("http://images.eonline.com/static/photogallery/images/thumb_overlay.png") repeat scroll 0 0 transparent;
	display: block;
	font-size: 14pt; /* = 18.67px */
	height: 40px;
	top: 275px;
	color:#ffffff;
	padding: 5px 10px 6px 10px;
	position: absolute;
	line-height: 22px;
	overflow: hidden;

/*	left: 0px;
	line-height: 22px;
	overflow: hidden;
	padding: 5px 10px 6px 10px;
	position: absolute;
	top: 255px;*/
}

.articleembedslate{
	width: 100%;
	height: 100%;
	background:rgba(0,0,0, 0.8);
	text-align: center;
	padding-top: 10px;
	z-index:10001;

}

.articleembedslate .cs-sharetext{
	color:#ffffff;
	font-family:"Ostrich Sans Pro Regular", "Arial Narrow", Sans-Serif; 
	color:white; 
	font-size:34pt;
	padding-bottom: 10px;
}

.articleembedslate .embed-title{
	color:#ffffff;
	font-family:"DIN Web Condensed","Arial Narrow",sans-serif;
	font-size:20pt;


}

.articleembedslate textarea{
	background-color: transparent;
	font-family:"DIN Web Condensed","Arial Narrow",sans-serif;
	width: 500px;
	height: 150px;
	color: white;
	font-size:16pt;

}


.articleembedslate .embedCloseBtn {
    background: url("/resources/widgets/images/C11/btn.close.png") no-repeat scroll 0 0 Transparent;
    cursor: pointer;
    display: block;
    float: right;
    height: 32px;
    outline: 0 none;
    position: absolute;
    right: 20px;
    text-indent: -9999em;
    top: 20px;
    width: 32px;
    z-index: 2;
    border: 0
}

